(function(){
    noCacheParam=Math.random()*10000000000;
    document.write('<scr'+'ipt type="text/javascript" src="http://app.click.livedoor.com/A-affiliate2/mobile?site=5&keyword=hs0003840&isJS=true&encoding=EUC-JP&ord=' + noCacheParam + '"></scr'+'ipt>');
 }
)();
